<!DOCTYPE html>
<html>
	<head>
		<p><em> Science and Engineering Ethics (2001) 7, 231,238</em></p>
	</head>
			<title>HTML Introduction </title>
			<hr/>

	<body>
	<h1>Software Engineering Code of Ethics and Professional Practice</h1>
	<h4>IEEE-CS/ACM Joint Task Force on Software Enggineering Ethics and Professional Practices</h4>
	<hr/>

	<p><strong>Keywords</strong>:code of ethics,professional responsibility, software engineering</p>

	<p><strong>PREAMBLE</strong></p>

	<p>The short version of the code summarize aspiration at high level of abstraction. The clauses that are included in the full version give examples and details of how these aspiration change the way we act as software engineering professionals. Without the aspirations, the details can become legalistic and tedious; without the details, the aspirations can become high-sounding but empty; together the aspirations and the details form a cohesive code.</p> 



	</body>
</html>